package cz.moneta.test.dsl.greenscreen.AZXI;

import cz.moneta.test.harness.support.greenscreen.Builder;

public interface AZXI00_CustomerViewLocateScreenTransitions extends Builder {

    AZXI00_CustomerViewLocateScreen onError();

    AZXI01_CustomerViewSelectScreen onCustomerViewSelectScreen();
}
